@charset "utf-8";
/* CSS Document */
#Article_title{ background-image:url(Article.gif); line-height:25px; font-size: 15px; color:#6e6e6e; background-repeat:no-repeat; text-indent:15px; width:700px; float:left; }
#pdf{ width:80px; float:left; line-height:16px; margin-top:5px;}
#Article_time{ margin-top:-10px; text-indent:15px; margin-bottom:15px;color:#6e6e6e; font-size:12px;}
#Article_txt{ width:700px; margin-left:15px; margin-top:25px;overflow:hidden;}
#Article_txt p{ line-height:15px; font-size:14px; color:#6e6e6e; margin-bottom:15px;}

#Article_title2{ background-color:#dfdad3; line-height:24px; font-size:14px; text-indent:15px;}
#Article2_main{ margin-top:15px; margin-left:5px;}
#Article2_photo{
	float:left;
	width:130px;
	margin-right:15px;
	position:relative;
}
#Article2_txt ul{ line-height:12px; margin:5px;}
#results{ clear:both; font-size:14px; margin-bottom:-7px; margin-top:10px; color:#056eaf;}
#Article2_name{ font-size:30px; margin-bottom:20px; width:500px; float:left; letter-spacing:-2px;}
#Article2_work{background-image:url(line_bg.gif); background-position:0px -2px; margin-top:10px; float:left;width:500px; margin-bottom:10px;}
#Article2_work2{ background-color:#FFF; width:110px;}
#Article2_txt{ float:left;width:500px;}
#Article2_txt ol{ margin-bottom:3px;}
#Article2_txt2 li{line-height:18px; list-style-type:disc; width:700px;}
#Article2_txt2 ul{margin-left:30px; margin-top:0px;}
#Article2_txt2{width:700px;}